#Configurações do Banco de Dados
#Mon Jan 31 09:52:46 BRST 2011
HOST=localhost
SENHA=INgKRlG+7kvVnCM2DEzGTg\=\=
CLASSE=org.apache.derby.jdbc.ClientDriver
USUARIO=gravity
SGBD=derby
PORTA=1527
BANCO=C\:\\Gravity_Conteiner\\db
